Subject: [Capwap] lwapp dtls draft rev'd

From: Scott G Kelly <[email-masked]>
Date: Mon, 24 Oct 2005 07:15:36 -0700

The ID editor rejected the initial copy of the draft because I used the 
wrong RFC number in the xml2rfc ipr directive, and the required IPR 
boilerplate was not there. I had to update and resubmit as -00, so I 
took advantage of the opportunity to fix some formatting issues, add a 
table of contents, and fix the MAY protocols for use with certificates. 
It won't be published until after IETF, but in the meantime you can see 
the updated at

http://www.capwap.org/DraftsForEvaluation/draft-kelly-capwap-lwapp-dtls-00.txt

_______________________________________________
Capwap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/capwap